Debian Bug report logs - #526516
udev spin-up ide disk put on standby

version graph

Package: hdparm; Maintainer for hdparm is Stephen Gran <sgran@debian.org>; Source for hdparm is src:hdparm.

Reported by: matthieu castet <castet.matthieu@free.fr>

Date: Fri, 1 May 2009 17:15:02 UTC

Severity: normal

Fixed in version hdparm/9.15-1

Done: Stephen Gran <sgran@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#526516; Package udev. (Fri, 01 May 2009 17:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to matthieu castet <castet.matthieu@free.fr>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 01 May 2009 17:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: matthieu castet <castet.matthieu@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: udev spin-up ide disk put on standby
Date: Fri, 01 May 2009 19:11:44 +0200
Package: udev
Version: 0.141-1
Severity: normal

Hi,

in my configuration some ide disk are put on standy mode with
hdparm.conf

Since some time, the disk wake up imediatly.

After some investigation it come from udev : if I stop udev daemon,
the disk doesn't wake up. It may be related to /lib/udev/rules.d/60-persistent-storage.rules.

How can I manage that my disk go to standy mode without udev waking them ?

Matthieu


[1]
/dev/hda {
standby
}

/dev/hde {
standby
}

-- Package-specific info:
-- /etc/udev/rules.d/:
/etc/udev/rules.d/:
total 96
lrwxrwxrwx 1 root root    19 nov 11  2005 025_libgphoto2.rules -> ../libgphoto2.rules
-rw-r--r-- 1 root root   210 avr 14  2008 45-hplip.rules
-rw-r--r-- 1 root root   980 avr 24  2008 55-hpmud.rules
-rw-r--r-- 1 root root  1508 jun  4  2008 70-persistent-cd.rules
-rw-r--r-- 1 root root   506 avr 19 11:03 70-persistent-net.rules
lrwxrwxrwx 1 root root    19 ao? 2005 z60_alsa-utils.rules -> ../alsa-utils.rules
lrwxrwxrwx 1 root root    15 sep 20  2005 z60_hdparm.rules -> ../hdparm.rules
-rw-r--r-- 1 root root  1742 f?15 23:10 z60_libsane-extras.rules
-rw-r--r-- 1 root root 72908 mar  4 16:26 z60_libsane.rules

-- /sys/:
/sys/block/fd1/dev
/sys/block/hda/dev
/sys/block/hda/hda1/dev
/sys/block/hde/dev
/sys/block/hde/hde1/dev
/sys/block/hde/hde2/dev
/sys/block/hde/hde5/dev
/sys/block/hdf/dev
/sys/block/hdf/hdf1/dev
/sys/block/hdf/hdf2/dev
/sys/block/hdf/hdf3/dev
/sys/block/hdf/hdf4/dev
/sys/block/hdf/hdf5/dev
/sys/block/hdf/hdf6/dev
/sys/block/hdf/hdf7/dev
/sys/block/hdf/hdf8/dev
/sys/block/hdf/hdf9/dev
/sys/block/hdg/dev
/sys/block/hdh/dev
/sys/block/ram0/dev
/sys/block/ram10/dev
/sys/block/ram11/dev
/sys/block/ram12/dev
/sys/block/ram13/dev
/sys/block/ram14/dev
/sys/block/ram15/dev
/sys/block/ram1/dev
/sys/block/ram2/dev
/sys/block/ram3/dev
/sys/block/ram4/dev
/sys/block/ram5/dev
/sys/block/ram6/dev
/sys/block/ram7/dev
/sys/block/ram8/dev
/sys/block/ram9/dev
/sys/class/graphics/fb0/dev
/sys/class/input/input0/event0/dev
/sys/class/input/input1/event1/dev
/sys/class/input/input2/event2/dev
/sys/class/input/input3/event3/dev
/sys/class/input/input4/event4/dev
/sys/class/input/input5/event5/dev
/sys/class/input/input5/mouse0/dev
/sys/class/input/mice/dev
/sys/class/misc/agpgart/dev
/sys/class/misc/cpu_dma_latency/dev
/sys/class/misc/device-mapper/dev
/sys/class/misc/fuse/dev
/sys/class/misc/hpet/dev
/sys/class/misc/network_latency/dev
/sys/class/misc/network_throughput/dev
/sys/class/misc/psaux/dev
/sys/class/misc/snapshot/dev
/sys/class/rtc/rtc0/dev
/sys/class/sound/admmidi/dev
/sys/class/sound/adsp2/dev
/sys/class/sound/adsp/dev
/sys/class/sound/amidi/dev
/sys/class/sound/audio2/dev
/sys/class/sound/audio/dev
/sys/class/sound/controlC0/dev
/sys/class/sound/controlC2/dev
/sys/class/sound/dmmidi/dev
/sys/class/sound/dsp2/dev
/sys/class/sound/dsp/dev
/sys/class/sound/hwC0D0/dev
/sys/class/sound/hwC0D2/dev
/sys/class/sound/midiC0D0/dev
/sys/class/sound/midiC0D1/dev
/sys/class/sound/midiC0D2/dev
/sys/class/sound/midi/dev
/sys/class/sound/mixer2/dev
/sys/class/sound/mixer/dev
/sys/class/sound/pcmC0D0c/dev
/sys/class/sound/pcmC0D0p/dev
/sys/class/sound/pcmC0D1c/dev
/sys/class/sound/pcmC0D2c/dev
/sys/class/sound/pcmC0D2p/dev
/sys/class/sound/pcmC0D3p/dev
/sys/class/sound/pcmC2D0c/dev
/sys/class/sound/pcmC2D0p/dev
/sys/class/sound/pcmC2D1c/dev
/sys/class/sound/pcmC2D1p/dev
/sys/class/sound/seq/dev
/sys/class/sound/sequencer2/dev
/sys/class/sound/sequencer/dev
/sys/class/sound/timer/dev
/sys/class/usb_device/usbdev1.1/dev
/sys/class/usb_device/usbdev2.1/dev
/sys/class/usb_device/usbdev3.1/dev
/sys/class/usb_device/usbdev4.1/dev
/sys/class/usb_endpoint/usbdev1.1_ep00/dev
/sys/class/usb_endpoint/usbdev1.1_ep81/dev
/sys/class/usb_endpoint/usbdev2.1_ep00/dev
/sys/class/usb_endpoint/usbdev2.1_ep81/dev
/sys/class/usb_endpoint/usbdev3.1_ep00/dev
/sys/class/usb_endpoint/usbdev3.1_ep81/dev
/sys/class/usb_endpoint/usbdev4.1_ep00/dev
/sys/class/usb_endpoint/usbdev4.1_ep81/dev
/sys/class/video4linux/vbi0/dev
/sys/class/video4linux/video0/dev
/sys/devices/pci0000:00/0000:00:10.0/usb1/dev
/sys/devices/pci0000:00/0000:00:10.1/usb2/dev
/sys/devices/pci0000:00/0000:00:10.2/usb3/dev
/sys/devices/pci0000:00/0000:00:10.3/usb4/dev

-- Kernel configuration:


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ISO-8859-1) (ignored: LC_ALL set to fr_FR)
Shell: /bin/sh linked to /bin/bash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  libc6                         2.9-8      GNU C Library: Shared libraries
ii  libselinux1                   2.0.71-1   SELinux shared libraries
ii  libvolume-id1                 0.141-1    libvolume_id shared library
ii  lsb-base                      3.2-22     Linux Standard Base 3.2 init scrip

udev recommends no packages.

udev suggests no packages.

-- debconf information:
  udev/new_kernel_needed: false
  udev/reboot_needed:




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#526516; Package udev. (Fri, 01 May 2009 17:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 01 May 2009 17:21:02 GMT) Full text and rfc822 format available.

Message #10 received at 526516@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: matthieu castet <castet.matthieu@free.fr>, 526516@bugs.debian.org, hdparm@packages.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Fri, 1 May 2009 19:20:57 +0200
[Message part 1 (text/plain, inline)]
reassing 526516 hdparm
thanks

On May 01, matthieu castet <castet.matthieu@free.fr> wrote:

> How can I manage that my disk go to standy mode without udev waking them ?
Stop opening for writing their block devices (which generates a "change"
uevent).
This may be an hdparm bug.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `udev' to `hdparm'. Request was from Marco d'Itri <md@linux.it> to control@bugs.debian.org. (Fri, 01 May 2009 17:57:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Mon, 04 May 2009 15:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to komodo@uvt.cz:
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Mon, 04 May 2009 15:09:02 GMT) Full text and rfc822 format available.

Message #17 received at 526516@bugs.debian.org (full text, mbox):

From: komodo <komodo@uvt.cz>
To: 526516@bugs.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Mon, 4 May 2009 17:07:23 +0200
Hi i have the same problem i think as described here

http://groups.google.com/group/linux.debian.user/browse_thread/thread/3119d3f49139b922

So it really looks like hdparm bug, can someone else verify this problem ?

Thanks

Martin




Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Sun, 10 May 2009 21:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to matthieu castet <castet.matthieu@free.fr>:
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Sun, 10 May 2009 21:15:05 GMT) Full text and rfc822 format available.

Message #22 received at 526516@bugs.debian.org (full text, mbox):

From: matthieu castet <castet.matthieu@free.fr>
To: Marco d'Itri <md@Linux.IT>
Cc: 526516@bugs.debian.org, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Sun, 10 May 2009 23:13:03 +0200
Hi,

Marco d'Itri wrote:
> reassing 526516 hdparm
> thanks
> 
> On May 01, matthieu castet <castet.matthieu@free.fr> wrote:
> 
>> How can I manage that my disk go to standy mode without udev waking them ?
> Stop opening for writing their block devices (which generates a "change"
> uevent).
> This may be an hdparm bug.
> 
There something I don't understand, what's the problem with hdparm ?

BTW if I do :
/etc/init.d/udev stop
spin-down disk with hdparm
/etc/init.d/udev start

hdparm stop the disk, but as soon as I restart udev the disk spin up.
Why ?

Matthieu




Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Sun, 10 May 2009 21:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Sun, 10 May 2009 21:24:05 GMT) Full text and rfc822 format available.

Message #27 received at 526516@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: matthieu castet <castet.matthieu@free.fr>
Cc: 526516@bugs.debian.org, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Sun, 10 May 2009 23:21:48 +0200
[Message part 1 (text/plain, inline)]
On May 10, matthieu castet <castet.matthieu@free.fr> wrote:

>> Stop opening for writing their block devices (which generates a "change"
>> uevent).
>> This may be an hdparm bug.
>>
> There something I don't understand, what's the problem with hdparm ?
It opens the device with O_RDWR. This makes the kernel generate a change
event. udev must react to change events.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Wed, 10 Jun 2009 06:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to komodo@uvt.cz:
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Wed, 10 Jun 2009 06:51:02 GMT) Full text and rfc822 format available.

Message #32 received at 526516@bugs.debian.org (full text, mbox):

From: komodo <komodo@uvt.cz>
To: 526516@bugs.debian.org, "Marco d'Itri" <md@linux.it>
Cc: matthieu castet <castet.matthieu@free.fr>, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Wed, 10 Jun 2009 08:47:22 +0200
On Sunday 10 of May 2009 23:21:48 Marco d'Itri wrote:
> On May 10, matthieu castet <castet.matthieu@free.fr> wrote:
> >> Stop opening for writing their block devices (which generates a "change"
> >> uevent).
> >> This may be an hdparm bug.
> >
> > There something I don't understand, what's the problem with hdparm ?
>
> It opens the device with O_RDWR. This makes the kernel generate a change
> event. udev must react to change events.


Hi, is there somethign new with this issue ? I have smart daemon disabled 
since this happened, so i will appreciate fixing.

Thanks

Martin




Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Wed, 10 Jun 2009 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to matthieu castet <castet.matthieu@free.fr>:
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Wed, 10 Jun 2009 18:57:03 GMT) Full text and rfc822 format available.

Message #37 received at 526516@bugs.debian.org (full text, mbox):

From: matthieu castet <castet.matthieu@free.fr>
To: komodo@uvt.cz
Cc: 526516@bugs.debian.org, Marco d'Itri <md@linux.it>, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Wed, 10 Jun 2009 20:53:24 +0200
komodo wrote:
> On Sunday 10 of May 2009 23:21:48 Marco d'Itri wrote:
>> On May 10, matthieu castet <castet.matthieu@free.fr> wrote:
>>>> Stop opening for writing their block devices (which generates a "change"
>>>> uevent).
>>>> This may be an hdparm bug.
>>> There something I don't understand, what's the problem with hdparm ?
>> It opens the device with O_RDWR. This makes the kernel generate a change
>> event. udev must react to change events.
> 
> 
> Hi, is there somethign new with this issue ? I have smart daemon disabled 
> since this happened, so i will appreciate fixing.
> 
FYI, I removed "60-persistent-storage.rules" from my system to solve the 
issue.

Matthieu




Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Wed, 10 Jun 2009 19:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Wed, 10 Jun 2009 19:18:13 GMT) Full text and rfc822 format available.

Message #42 received at 526516@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: matthieu castet <castet.matthieu@free.fr>
Cc: komodo@uvt.cz, 526516@bugs.debian.org, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Wed, 10 Jun 2009 21:00:45 +0200
[Message part 1 (text/plain, inline)]
On Jun 10, matthieu castet <castet.matthieu@free.fr> wrote:

> FYI, I removed "60-persistent-storage.rules" from my system to solve the  
> issue.
And so broke critical features.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Gran <sgran@debian.org>:
Bug#526516; Package hdparm. (Fri, 12 Jun 2009 22:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to komodo@uvt.cz:
Extra info received and forwarded to list. Copy sent to Stephen Gran <sgran@debian.org>. (Fri, 12 Jun 2009 22:36:02 GMT) Full text and rfc822 format available.

Message #47 received at 526516@bugs.debian.org (full text, mbox):

From: komodo <komodo@uvt.cz>
To: matthieu castet <castet.matthieu@free.fr>
Cc: 526516@bugs.debian.org, "Marco d'Itri" <md@linux.it>, hdparm@packages.debian.org
Subject: Re: Bug#526516: udev spin-up ide disk put on standby
Date: Sat, 13 Jun 2009 00:35:23 +0200
On Wednesday 10 June 2009 20:53:24 matthieu castet wrote:
> komodo wrote:
> > On Sunday 10 of May 2009 23:21:48 Marco d'Itri wrote:
> >> On May 10, matthieu castet <castet.matthieu@free.fr> wrote:
> >>>> Stop opening for writing their block devices (which generates a
> >>>> "change" uevent).
> >>>> This may be an hdparm bug.
> >>>
> >>> There something I don't understand, what's the problem with hdparm ?
> >>
> >> It opens the device with O_RDWR. This makes the kernel generate a change
> >> event. udev must react to change events.
> >
> > Hi, is there somethign new with this issue ? I have smart daemon disabled
> > since this happened, so i will appreciate fixing.
>
> FYI, I removed "60-persistent-storage.rules" from my system to solve the
> issue.
>
> Matthieu

Hmm, i don't have 60-persistent-storage.rules. So what now ? How can i resolve 
this problem ? 
I know that it is rare that someone have one disk in standby mode, but it is 
real and i really need to fix it, so please make this working again.

Thanks

Martin





Reply sent to Stephen Gran <sgran@debian.org>:
You have taken responsibility. (Sat, 13 Jun 2009 00:36:06 GMT) Full text and rfc822 format available.

Notification sent to matthieu castet <castet.matthieu@free.fr>:
Bug acknowledged by developer. (Sat, 13 Jun 2009 00:36:06 GMT) Full text and rfc822 format available.

Message #52 received at 526516-close@bugs.debian.org (full text, mbox):

From: Stephen Gran <sgran@debian.org>
To: 526516-close@bugs.debian.org
Subject: Bug#526516: fixed in hdparm 9.15-1
Date: Sat, 13 Jun 2009 00:17:03 +0000
Source: hdparm
Source-Version: 9.15-1

We believe that the bug you reported is fixed in the latest version of
hdparm, which is due to be installed in the Debian FTP archive:

hdparm-dbg_9.15-1_i386.deb
  to pool/main/h/hdparm/hdparm-dbg_9.15-1_i386.deb
hdparm-udeb_9.15-1_i386.udeb
  to pool/main/h/hdparm/hdparm-udeb_9.15-1_i386.udeb
hdparm_9.15-1.diff.gz
  to pool/main/h/hdparm/hdparm_9.15-1.diff.gz
hdparm_9.15-1.dsc
  to pool/main/h/hdparm/hdparm_9.15-1.dsc
hdparm_9.15-1_i386.deb
  to pool/main/h/hdparm/hdparm_9.15-1_i386.deb
hdparm_9.15.orig.tar.gz
  to pool/main/h/hdparm/hdparm_9.15.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 526516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Gran <sgran@debian.org> (supplier of updated hdparm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Jun 2009 00:45:36 +0100
Source: hdparm
Binary: hdparm hdparm-dbg hdparm-udeb
Architecture: source i386
Version: 9.15-1
Distribution: unstable
Urgency: low
Maintainer: Stephen Gran <sgran@debian.org>
Changed-By: Stephen Gran <sgran@debian.org>
Description: 
 hdparm     - tune hard disk parameters for high performance
 hdparm-dbg - debug files for hdparm
 hdparm-udeb - tune hard disk parameters for high performance (udeb)
Closes: 505284 522091 526516
Changes: 
 hdparm (9.15-1) unstable; urgency=low
 .
   * New upstream version (closes: #505284)
   * opens devices with O_RDONLY (closes: #522091, #526516)
Checksums-Sha1: 
 d7514dccfd109c5965401651aecc6af11ecbb61a 989 hdparm_9.15-1.dsc
 fb945610b696c9747b30ee75e612342cda35dcd6 91414 hdparm_9.15.orig.tar.gz
 7c6f920f80e4df5f47259178b7873f19e596974a 8269 hdparm_9.15-1.diff.gz
 6162b796d0ddbe038b0f110c25351e4d3f09097a 86358 hdparm_9.15-1_i386.deb
 3018dad345ab0f28eb47ee70d6b24a50f145fbe3 58760 hdparm-dbg_9.15-1_i386.deb
 aadee8522febb6082797daa72f1a7002b09b1a00 41494 hdparm-udeb_9.15-1_i386.udeb
Checksums-Sha256: 
 18c62c42d3a693e4de99777865935a1014b1683a30a6cd7cb05542c42209131c 989 hdparm_9.15-1.dsc
 689a413119c4d670ed95b9ac24511655c4805db678ad93866ab1036a0ba4d6bf 91414 hdparm_9.15.orig.tar.gz
 24f8180c8f7658c452bfc12639e4dbe2591694095395487a1c59d7db3f0cf698 8269 hdparm_9.15-1.diff.gz
 11760c36830bbc30336d94410a99b2d2b43631b8439bba647a22c89d93b30863 86358 hdparm_9.15-1_i386.deb
 036eec0107673e18b4c1139c238247f385be5106f09bd84a2dcfa2dac6597090 58760 hdparm-dbg_9.15-1_i386.deb
 f01b0ce60b4c79b48096cb1fc15a724fe7d23b336a93fcdf163a2f1bdabda5c9 41494 hdparm-udeb_9.15-1_i386.udeb
Files: 
 a3a78b2a659cd4efcf0f2fee9a0e7768 989 admin optional hdparm_9.15-1.dsc
 0524dd10ad986285ff4eeb3507f7471c 91414 admin optional hdparm_9.15.orig.tar.gz
 59422dd47d1aeba68cb265d8970a2696 8269 admin optional hdparm_9.15-1.diff.gz
 2183f9b0aee2eec70b615af64d1aab63 86358 admin optional hdparm_9.15-1_i386.deb
 7a9cf6610df44c3b69e94e5e809d308d 58760 debug extra hdparm-dbg_9.15-1_i386.deb
 49d1f71e29b5e1e60356b24e5b711650 41494 debian-installer optional hdparm-udeb_9.15-1_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoy6ykACgkQSYIMHOpZA45hFwCgskLUcwx3pM6wXXNlRV9bMDYE
r0gAn1np0u7u5yiN8qS+zzI8QfGByYgi
=U6W/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Aug 2009 07:36:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:54:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.